components:
  schemas:
    SecurityPolicy_SecurityPolicy:
      $ref: http://redfish.dmtf.org/schemas/v1/SecurityPolicy.v1_0_1.yaml#/components/schemas/SecurityPolicy_v1_0_1_SecurityPolicy
      description: The SecurityPolicy resource provides a central point to configure
        the security policy of a manager.
      x-longDescription: This resource shall represent configurable security-related
        policies managed by a manager.  All security parameters in other resources
        that are controlled by the manager shall follow the related settings in this
        security policy.  For example, an outbound TLS connection established per
        an EventDestination resource will follow the values of the properties in the
        TLS property.
title: '#SecurityPolicy.SecurityPolicy'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
